<?xml version="1.0"?>
<configuration>
	<appSettings>
		<add key="GMapKey" value="ABQIAAAA9ji37EsN2CAk5lfRlhwenRROnWKtamFr7h4HY8Oev8hLGNhTSxSIqzKoakhFmM5_WhR3SYioWrgwwg" />
	</appSettings>
	<system.web>
		<customErrors mode="RemoteOnly"/>
		<globalization requestEncoding="utf-8" responseEncoding="utf-8"/>
		<compilation debug="true"/>
		<!-- Uploading file size and timeout restriction -->
		<httpRuntime executionTimeout="54000" maxRequestLength="102400"/>
		<!--
      ASP.NET 2.0 also supports 'requestLengthDiskThreshold' attribute
      which spcifies the threshold upon reach which the request 
      will be dumped to disk.
    -->
		<!--
    <httpRuntime executionTimeout="54000" maxRequestLength="102400" 
      requestLengthDiskThreshold="256" />    
    -->
	</system.web>
</configuration>
